/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "中止";
"MPURetry" = "重試";
"MPUCheckStatus" = "檢視交易狀況";
"MPUInconclusiveErrorMessage" = "交易狀況不明，不要運出貨品！檢視狀況或聯絡您的付款服務供應商。";
"MPUPendingErrorMessage" = "交易可以在之後 15 分鐘內批核或退款。您可嘗試用人手回復這筆交易。";
"MPUSendReceipt" = "發送收據";
"MPUResendReceipt" = "再發送收據";
"MPUClose" = "關閉";
"MPUCloseTransaction" = "關閉";
"MPUApproved" = "批核";
"MPUApprovedPartially" = "部分批核";
"MPUInconclusive" = "沒有結果";
"MPUPending" = "待定";
"MPURefunded" = "退款";
"MPUDeclined" = "被拒絕";
"MPUAborted" = "中止";
"MPUPreauthorized" = "預先授權";
"MPUPartiallyCaptured" = "的預先授權給 %@";
"MPUVerified" = "帳戶有效";
"MPUNotVerified" = "不能驗證";
"MPUTotal" = "總計";
"MPUSale" = "減價";
"MPURefund" = "退款";
"MPUVerification" = "帳戶核實";
"MPUScanCode" = "掃描代碼";
"MPUUnknown" = "未知";
"MPUTransactionTypeUnknown" = "交易";
"MPUTransactionTypeCharge" = "減價";
"MPUTransactionTypeRefund" = "退款";
"MPUTransactionTypePreauthorization" = "預先授權";
"MPUTransactionTypeVerification" = "帳戶核實";
"MPUTransactionTypeActivation" = "啟動";
"MPUTransactionTypeBalanceInquiry" = "查詢帳戶結餘";
"MPUTransactionTypeCashout" = "提取現鈔";
"MPUPaymentSuccessful" = "成功付款。";
"MPURefundApproved" = "成功退款。";
"MPURefundDeclined" = "退款被拒絕。";
"MPURefundAborted" = "退款已中止。";
"MPURefundTransaction" = "交易退款";
"MPUCaptureTransaction" = "記錄交易";
"MPUToolbarSubtitleDCCInformation" = "兌換金額：";
"MPUSummaryDCCInformation" = "兌換金額";
"MPUAbortTransaction" = "中止交易";
"MPURefundPrompt" = "您確認需要退回這筆付款嗎？";
"MPUCapturePrompt" = "您確認需要記錄這筆付款嗎？";
"MPUSummary" = "摘要";
"MPUInvalidEmailAddress" = "無效的電郵地址";
"MPUEnterValidEmailAddress" = "請輸入有效的電郵地址。";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "不能發送收據";
"MPUPleaseTryAgain" = "請重試。";
"MPUSelectAccount" = "選擇帳戶";
"MPUEnterEmailAddress" = "輸入電郵地址";
"MPUSend" = "發送";
"MPUResend" = "再發送";
"MPUContinue" = "繼續";
"MPUBackButtonDisabled" = "結帳期間不能「返回」。請使用以上按鈕。";
"MPUSignatureStatusLine" = "我同意支持的金額為 %@。";
"MPUError" = "錯誤";
"MPUReceiptSent" = "收據已發送。";
"MPUFetching" = "正接收交易";
"MPULoading" = "載入...";
"MPUVersion" = "版本";
"MPULoggedInAs" = "登入為";
"MPULogout" = "登出";
"MPUHelp" = "協助";
"MPUForgot" = "忘記密碼？";
"MPULogin" = "登入";
"MPUEmail" = "電郵";
"MPUEmailAddress" = "電郵地址";
"MPUPassword" = "密碼";
"MPURequired" = "必填項目";
"MPUWrongCredentials" = "您輸入錯誤密碼或沒有以您的電郵地址登記的帳戶。";
"MPUUnknownUsername" = "沒有以此電郵地址登記的帳戶。";
"MPUBack" = "返回";
"MPUPasswordReset" = "我們已發送電郵給您。請留意更多指示。";
"MPURequestPassword" = "重設密碼";
"MPUActions" = "行動";
"MPUSettings" = "設定";
"MPUInfo" = "資訊";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "美國運通";
"MPUUnionPay" = "銀聯";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "支付寶";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "微信支付";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "打印中...";
"MPUReadCard" = "讀卡";
"MPUPrintCustomerReceipt" = "打印顧客收據";
"MPUPrintMerchantReceipt" = "打印商戶收據";
"MPUReprintReceipt" = "再打印收據";
"MPUCapture" = "記錄";
"MPUCredit" = "匯入";
"MPUDebit" = "扣除";
"MPUPleaseSelect" = "請選擇";
"MPUClear" = "清除";
"MPUSelectPaymentOption" = "您想怎樣支付？\n選擇付款方法";
"MPUPaymentOptionCard" = "以信用卡付款";
"MPUPaymentOption" = "支付使用";
"MPUCameraAccessRequiredTitle" = "需要存取相機鏡頭資訊";
"MPUCameraAccessRequiredMessage" = "請允許存取相機鏡頭資訊以掃描條碼／二維碼。";
"MPUCameraAccessRestrictedTitle" = "限制存取相機鏡頭資訊";
"MPUCameraAccessRestrictedMessage" = "聯絡系統管理人允許這設備上存取相機鏡頭資訊。";
"MPUDeviceDoesNotSupportFeature" = "您的設備不支援此功能。";
"MPUConfirmTransactionAbort" = "您確認需要中止這交易嗎?";
"MPUYes" = "是";
"MPUNo" = "否";
"MPUAccept" = "接受";
"MPUAccessibilityModeTitle" = "無障礙模式";
"MPUAccessibilityModeMessage" = "啟動語音指示及高對比 PIN 碼鍵盤，協助視障人士使用。";
"MPUAccessibilityModeLowVolumeWarning" = "&lt;b>警告&lt;/b>：音量可能太低！請利用終端機側的按鈕調節音量。";
"MPUAccessibilityModeEnable" = "啟用";
"MPUEnterPAN" = "輸入信用卡號碼（必須）：";
"MPUEnterExpiryDate" = "輸入有效日期（必須）：";
"MPUEnterCVV" = "輸入 CVV：";
"MPUEnterZipCode" = "輸入郵遞區號：";
"MPUEnterHouseNumber" = "輸入門牌號：";
"MPUReject" = "拒絕";
"MPUCancel" = "取消";
"MPUAbortingTransaction" = "正中止交易";
"MPUAbortingMessage" = "您確認需要中止這交易嗎?";
"MPUErrorInvalidDate" = "日期格式：月月/年年";
"MPUMoto" = "MOTO";
"MPUSkip" = "忽略";
"MPUExpiryDateFormat" = "月月/年年";
"MPUOriginalAmount" = "原本金額：";
"MPUMAXTipAmount" = "最高小費（貼士）金額: %@ %@";
"MPUMAXTotalAmount" = "最高總計金額: %@ %@";
"MPUEnterTipAmount" = "輸入小費（貼士）金額：";
"MPUEnterTotalTipAmount" = "輸入新總計金額包括小費（貼士）：";
"MPUCustomTipAmount" = "約定俗成的小費（貼士）金額";
"MPUNoTip" = "沒有小費（貼士）";
"MPUTotalAmount" = "總計金額： ";
"MPUCurrentTipAmount" = "目前小費（貼士）金額： ";
"MPUSelectTipPercentage" = "選擇小費（貼士）百分比： %@";
"MPUTipAmount" = "小費（貼士）金額： %@ %@";
"MPUTippingDialogTitle" = "需支付的總計金額： %@ %@";
"MPUTippingDialogOriginalMessage" = "原本金額： %@ %@";
"MPUTippingDialogTipAmountMessage" = "小費（貼士）金額： %@ %@";
"MPUTippingDialogTotalAmountMessage" = "總計金額： %@ %@";
"MPUMinimumTotalAmount" = "最低總計金額： %@ %@";
"MPUMinimumTipAmount" = "最低小費（貼士）金額: %@ %@";
"MPUInvalidCvvLength" = "CVV 長度不正確";
"MPUMailOrder" = "郵購";
"MPUTelephoneOrder" = "電話訂購";
"MPUMotoTypeTitle" = "選擇訂單種類:";
"MPUMAXTipIntegerDigits" = "最大整數數字： %@";
"MPUMAXTipFractionDigits" = "最大小數數字： %@";
"MPURevertTransaction" = "回復交易";
"MPURevertTransactionPrompt" = "您確認需要回復這交易嗎? 已支付款項的客戶將獲得退款。";
"MPURevert" = "回復";
"MPUReverting" = "回復中...";
"MPURevertApproved" = "交易成功回復。";
"MPURevertFailed" = "對不起，不能回復交易。交易狀況仍然不明，請以人手查看。";
"MPUInvalidAddress" = "地址欄不能留空";
"MPUReadWritePermissionMessage" = "為了更新您的設備及操作交易，我們需要存取這設備的外接式儲存。";
"MPUMissingPermissionMessage" = "為了繼續進行請開放設備的設定，並允許存取這設備的外接式儲存的權限。";
"MPUReadWritePermissionTitle" = "外接式儲存設備存取";
"MPUMissingPermissionTitle" = "沒有允許權限";
"MPUNegativeActionMissingPermission" = "關閉";
"MPUPositiveActionMissingPermission" = "前往設定";
"MPUPositiveActionReadWritePermission" = "Ok";